
Infrastructure - Story #2315

debian packaging for release

2012-02-10 18:43 - Ben Leinfelder

Status: Closed Start date: 2012-02-10

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.09-Block.2.1   

Story Points:    

Description

Subtasks:

Task # 2316: Decide tagging policy for cn-buildout Closed

Task # 2317: Build debian packages from cn-buildout tags Closed

Task # 2318: Make debian packages from trunk available for dev deployments Closed

History

#1 - 2012-02-13 18:04 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2012.05-Block.1.3 to Sprint-2012.07-Block.1.4

- Position deleted (3)

#2 - 2012-02-27 18:03 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2012.07-Block.1.4 to Sprint-2012.09-Block.2.1

- Position deleted (9)

#3 - 2012-03-14 21:06 - Ben Leinfelder

- Status changed from New to Closed

I think this is basically our "deb-stable" release
